*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background: hsla(0,0%,80%,.38823529411764707);
}
button{
    outline: none;
    border: none;
    background-color: transparent;
}
ol, ul {
    padding-left: 0;
}
a{
    text-decoration: none;
}
 h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
    letter-spacing: normal;
    line-height: normal;
}
:root {
    --text-color: #fb6c21;
}
.cart-page{
    width: 1060px;
    margin: 15px auto 0;
}
.myCard-1{
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 16%);
    border-radius: 4px;
    background: #fff;
    margin-bottom: 12px;
}
.myCard-1 .myCard-content{
    display: flex;
    width: 100%;
    justify-content: space-between;
    background: #fff;
    padding: 12px 20px;
}
.myCard-1 .myCard-content h2{
    font-size: 18px;
    color: #3b3b3b;
    font-weight: 500;
}

.myCard-1 .myCard-content button{
    text-transform: uppercase;
    color: var(--text-color);
    font-weight: 500;
    font-size: 14px;
}
.mycard-2{
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 16%);
    border-radius: 4px;
    background: #fff;
    margin-bottom: 12px;
}
.myCard{
    height: 70%;
}
.mycardheight{
    height: 100% !important;
}
.mycard-2 .cart-title{
    background: #efefef;
    padding: 12px 20px;
}
.mycard-2 .cart-title h2{
    font-size: 18px;
    color: var(--text-color);
    font-weight: 500;
}
.mycard-2 .cart-from{
    padding: 10px;
    background: #fff;
    border-radius: 0 0 4px 4px;
}
.mycard-2 .cart-from .form-adress{
    position: relative;
    padding: 20px;
}
.cart-form-add{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 4px 10px;
}
.cart-input{
    display: grid;
    position: relative;
}
.cart-input .labStyle{
    font-size: 14px;
    color: #000;
    font-weight: 500;
}
.inputStyle{
    height: 45px;
    color: #484848;
    font-size: 14px;
    font-weight: 400;
    border: 0.5px solid #bebebe;
    padding: 0 10px;
}
.inputStyle textarea{
    height: 300px !important;
}
.inputStyle:focus{
    border: 0.5px solid rgba(255,39,39,.582);
}
.inputStyle input{
    border: none;
}
.select_area{
    height: 45px;
    color: #939393;
    font-size: 14px;
    font-weight: 400;
    border: 0.5px solid #bebebe;
    padding: 0 10px;
    border-radius: 4px;
    width: 100%;
    outline: none;
    background: #fff;
    margin-bottom: 1.5rem;
}
.radio-button{
    display: flex;
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
}
.radio-button span{
    flex: 1;
    color: #3b3b3b;
    font-size: 14px;
    font-weight: 400;
}
.radio-button label{
    flex: 1;
}
.adress-cancel{
    border: 1px solid #bebebe;
    border-radius: 4px;
    width: 100%;
    margin-right: 10px;
    font-size: 22px;
    font-weight: 500;
    padding: 7px;
}
.address-button{
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}
.add-adress{
    border-radius: 4px;
    width: 100%;
    color: #fff;
    background: linear-gradient(90deg,#1e5799 0,#2ec949 0,#1fab38 50%,#158e29 100%,#158e29 0,#207cca 0);
    font-size: 22px;
    font-weight: 500;
    padding: 7px;
}
.getGST{
    padding: 8px;
    margin: 10px 8px 6px 7px;
    color: #3b3b3b;
    font-size: 12px;
    font-weight: 400;
    background: #f5f5f5!important;
}
/* .getGST input{
    vertical-align: middle;
} */
.cart-sum{
    top: 100px;
    position: sticky;
    z-index: 1;
}
.cartS22{
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 16%);
    border-radius: 4px;
    margin-bottom: 20px;
    background: #fff;
}
.cart-1{
    border-bottom: 0.5px solid #bebebe;
    margin-bottom: 14px;
}
.cart-name{
    font-weight: 500;
    font-size: 16px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 13px 16px;
}
.cart-total{
    display: flex;
    padding: 12px 16px;
    width: 100%;
    justify-content: space-between;
}
.cart-total .spanImp{
    font-size: 14px;
    font-weight: 400;
    color: #208f2a;
}
.totalPrice{
    border-top: 0.5px solid #bebebe;
    margin-top: 14px;
}
.saveAdd{
    width: 100%;
    justify-content: space-between;
    padding: 10px;
    display: flex;
}
/* span{
    padding-left: 10px;
    color: #3b3b3b;
    font-size: 14px;
    font-weight: 500;
} */
/* ordersum */
.cart-item{
    margin: 12px;
    border: 0.5px solid #bebebe;
    border-radius: 4px;
    margin-bottom: 14px;
}
.cartItem-1{
    display: flex;
    overflow: hidden;
}
.cartA1{
    position: relative;
    margin: 0 0 0 65px;
}
.cart-image{
    width: 104px;
    height: 104px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
    margin: 12px auto;
    cursor: pointer;
}
.cartA2-content{
    padding: 10px;
    display: flex;
    width: 100%;
}
.centent-1{
    flex: 1;
    margin-left: 5px;
}
.centent-1 a h2{
    color: #303030;
    font-size: 14px;
    cursor: pointer;
    font-weight: 500;
}
.content-code{
    color: #707070;
    font-size: 13px;
    margin-top: 7px;
    font-weight: 400;
}
.priceDi{
    font-size: 14px;
    color: grey;
    margin-top: 35px;
}
.priceDi .p1{
    color: rgb(255, 108, 0);
    font-size: 14px;
    font-weight: 500;
}
.priceDi .p2{
    font-weight: 400;
    display: inline-block;
    padding: 0 20px;
    font-size: 11px;
    vertical-align: middle;
    letter-spacing: .5px;
}
.centent-2{
    width: 160px;
}
.centent-2 select{
    border: 1px solid #bebebe;
    padding: 5px 8px;
    border-radius: 4px;
    outline: none;
    width: 100%;
    background: #f5f5f5;
    font-size: 12px;
    font-weight: 400;
}
.freeDevilary{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 9px;
    font-size: 14px;
    font-weight: 400;
    color: #707070;
    align-items: center;
    margin-top: 10px;
}

.cart-bottom{
    display: flex;
    width: 100%;
    border-top: 0.5px solid #bebebe;
}
.cart-action-1{
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cart-child{
    display: flex;
    border: 1px solid #bebebe;
    border-radius: 5px;
    margin: 8px 0;
}
.cart-child button{
    flex: 1;
    padding: 5px 6px;
    font-size: 20px;
    font-weight: 600;
}
.cart-child span{
    padding: 2px 13px;
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #3b3b3b;
}
.cart-action-2{
    border-left: 0.5px solid #bebebe;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* ordersum */
/* ---------pay---------- */
.cart-title h3{
    color: #6c6c6c;
    font-size: 20px;
    font-weight: 700;
}
.pay-method{
    padding: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.payment-image{
    display: block;
}
.payImg{
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    margin: 6px 101px;
}
.payContent h4{
    padding: 12px 85px;
    font-size: 18px;
    color: #3b3b3b;
    font-weight: 600;
}
.payContent p{
    font-weight: 400;
    padding: 0 38px;
    margin-bottom: 15px;
    color: #666;
    font-size: 14px;
    text-align: center;
    text-transform: capitalize;
}
.pay-offers{
    border-radius: 4px;
    box-shadow: 0 0 4px 0 hsl(0deg 0% 50% / 46%);
    background: #fff;
    border: 1px solid hsla(0,0%,50.2%,.459); 
}
.pay-offers .pay-offers-title{
    color: #6c6c6c;
    background-color: #efefef;
    padding: 1px 0px;
}
.pay-1{
    background-color: #fff;
}
.img-pay{
    display: flex;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    margin: 0px;
    padding: 10px;
}
.img-pay img{
    box-sizing: border-box;
    display: block;
    max-width: 100%;
    height: 21px;
}
.img-pay h4{
    font-size: 15px;
}
.mobile-pay{
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    border-radius: 4px;
    border: 2px solid #cecece!important;
}
.mobile-header{
    background: #fff;
    padding: 15px;
    font-size: 15px;
    cursor: pointer;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid hsla(0,0%,50.2%,.493);
}
.pay-coupon{
    background: #efefef;
    margin-bottom: 20px;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 16%);
    border: 4px;
    overflow: hidden;
    position: relative;
}
.pay-coupon input{
    background: 0 0;
    padding: 14px;
    flex: 1;
    font-size: 14px;
    font-weight: 500;
    outline: none;
    color: #000;
    width: 100%;
    border: none;
}
.pay-coupon button{
    padding: 0 19px 0 0;
    color: #fb6c21;
    font-size: 14px;
    font-weight: 500;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}
/* ---------end pay---------- */

 .title{
    color: #fff;
    line-height: 65px;
    text-align: center;
    background: #333;
    font-size: 25px;
    font-weight: 500;
    border-radius: 10px 10px 0 0;
  }
 .box{
    padding: 20px 0;
    background: #fff;
    border-radius: 10px;
  }
 .box label{
    display: flex;
    height: 46px;
    width: 100%;
    align-items: center;
    border: 1px solid lightgrey;
    margin: 10px 0;
    padding-left: 20px;
    cursor: default;
    transition: all 0.3s ease;
  }
  #option-1:checked ~ .option-1,
  #option-2:checked ~ .option-2,
  #option-3:checked ~ .option-3,
  #option-4:checked ~ .option-4,
  #option-5:checked ~ .option-5,
  #option-6:checked ~ .option-6,
  #option-7:checked ~ .option-7{
    background: orange;
    /* border-color: #333; */
  }
 .box label .dot{
    height: 18px;
    width: 18px;
    border-radius: 50%;
    position: relative;
    transition: all 0.3s ease;
    border: 1px solid grey;;
  }
  #option-1:checked ~ .option-1 .dot,
  #option-2:checked ~ .option-2 .dot,
  #option-3:checked ~ .option-3 .dot,
  #option-4:checked ~ .option-4 .dot,
  #option-5:checked ~ .option-5 .dot,
  #option-6:checked ~ .option-6 .dot,
  #option-7:checked ~ .option-7 .dot{
    background: #fff;
  }
  .box label .dot::before{
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(2);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    transition: all 0.3s ease;
  }
  #option-1:checked ~ .option-1 .dot::before,
  #option-2:checked ~ .option-2 .dot::before,
  #option-3:checked ~ .option-3 .dot::before,
  #option-4:checked ~ .option-4 .dot::before,
  #option-5:checked ~ .option-5 .dot::before,
  #option-6:checked ~ .option-6 .dot::before,
  #option-7:checked ~ .option-7 .dot::before{
    background: blue;
    transform: translate(-50%, -50%) scale(1);
  }
  .box label .text{
    color: #000;
    font-size: 13px;
    font-weight: 400;
    padding-left: 10px;
    transition: color 0.3s ease;
  }
  #option-1:checked ~ .option-1 .text,
  #option-2:checked ~ .option-2 .text,
  #option-3:checked ~ .option-3 .text,
  #option-4:checked ~ .option-4 .text,
  #option-5:checked ~ .option-5 .text,
  #option-6:checked ~ .option-6 .text,
  #option-:checked ~ .option-7 .text{
    color: #000;
  }
 .box input[type="radio"]{
    display: none;
  }